ALTER TABLE LOG
DROP ANTES;

ALTER TABLE LOG
DROP DEPOIS;

ALTER TABLE LOG
ADD ANTES VARCHAR(1000);

ALTER TABLE LOG
ADD DEPOIS VARCHAR(1000);

UPDATE LOG SET ANTES = '0', DEPOIS = '0';

UPDATE PARAMETROS SET SCRIPT = '093';
